
const { qc } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).json(await qc.results.get(req.params.project, req.params.sequence, req.query));
	} catch (err) {
		next(err);
		return;
	}
	next();

};
